@media only screen and (max-width:991px){.img-auto img{width:auto !important;height:auto !important;}
}
@media only screen and (max-width:991px){.mgb-res{margin-bottom:30px;}
.mb-block{display:block !important;}
.py-70{padding-top:40px;padding-bottom:40px;}
.py-60{padding-top:30px;padding-bottom:30px;}
.py-50{padding-top:30px;padding-bottom:30px;}
.mb-50{margin-bottom:30px;}
}
@media only screen and (max-width:991px){.scrollToTop{right:15px;}
}
@media (max-width:850px){.footer-news,.col-left,.col-right{-ms-flex:0 0 100%;-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;flex:0 0 100%;max-width:100%;}
}
@media (max-width:440px){}
@media only screen and (max-width:991px){.btn-buy{font-size:14px;}
}

@media (max-width:992px){
.menu-res{display:block !important;}
.search-res-w100 p{background:transparent;color:#fff;}
.img-auto img{width:auto !important;height:auto !important;}
.wrap-container.internal-page{overflow:hidden;}
.title__main h1,.title__main h2,.title__main span{font-size:20px;}
.search input{width:calc(100% - 35px);height:35px;font-size:15px;}
.search p{width:35px;height:35px;line-height:35px;color:var(--color-main);}
.mgb-res{margin-bottom:30px;}
.mb-none{display:none !important;}
.py-50{padding-top:30px !important;padding-bottom:30px !important;}
.mb-50{margin-bottom:30px !important;}
.pagination{flex-wrap:wrap;justify-content:center;}

.header {
    background-color:var(--color-main);
    padding:10px 0px;
}
.content_static_project {
    color: #fff;
    font-size: 17px;
    text-align: justify;
}
.wrap_static_project {
    min-height: unset;
    padding: 50px 0px;
}  
.wrap_aboutus_news {
    min-height: 500px;
}
.aboutus_news_item_box {
    width: 100%;
}
.aboutus_news_item_name.text-split {
    font-size: 23px;
    line-height: 33px;
    max-width: unset;
}
.aboutus_news_item_desc.text-split {
    font-size: 15px;
    -webkit-line-clamp: 6;
    line-height: 22px;
    max-width: 100%;
}
.py-90 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.spec .top_content1 {
    margin-bottom: 4px;
    font-size: 30px;
    color: #fff;
}
.padbot{
    padding-bottom: 45px;
}
.wrap_adward .spec .top_content1 {
    margin-bottom: 16px;
    line-height: 11px;
    max-width: 100%;
    line-height: 35px;
    font-size: 30px;
}
.grid_adward {
    display: grid;
    row-gap: unset;
    gap: 15px;
    grid-template-columns: repeat(2,minmax(0,1fr));
}
.adward_name.text-split {
    margin-top: 15px;
    font-size: 19px;
    line-height: 24px;
    min-height: 48px;
}
.ready__gr {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
.ready__gr_left {
    width: 100%;
    margin-right: unset;
    margin-bottom: 36px;
    min-height: unset;
}
.ready__gr_right {
    width: 100%;
}
.ready__gr_left_box p:first-child.text-split {
    font-size: 26px;
    line-height: 40px;
    min-height: unset;
}
.ready__pic_box {
    position: relative;
    top: unset;
    transform: unset;
    left: unset;
    align-items: unset;
    justify-content: unset;
    max-width: 100%;
    flex-wrap: wrap;
    display:grid;
	gap:10px;
	grid-template-columns:repeat(2,minmax(0,1fr));
}
.ready__pic {
    display: inline-block;
    max-width: 100%;
}
.wrap_ready {
    padding-bottom: 30px !important;
}

.grid_customer {
    display: grid;
    row-gap: 10px;
    column-gap: 10px;
    grid-template-columns: repeat(2,minmax(0,1fr));
}
.spec.top_content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 30px;
}
.footer__powered .wrap-content.row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 50px;
}
.ready__gr_left_box {
    top: unset;
}
.social_footer{
    justify-content: center !important;
    margin-bottom: 10px !important;
}
.copyright {
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.design_top_content p:last-child {
    font-size: 14px;
    line-height: 24px;
    max-width: 95%;
    margin: -2px auto 0px auto;
}
.design_top_content p:first-child {
    font-size: 30px;
    text-align: center;
}
.design_top_content {
    margin: 0px 0px 45px 0px;
}
.internal_page .wrap_ready {
    padding-top: 50px !important;
}
.awards2_name.text-split {
    margin-bottom: 20px;
    font-size: 22px;
    -webkit-line-clamp: 2;
    line-height: 30px;
}
.awards2_info {
    position: relative;
    top: unset;
    margin-bottom: 20px;
}
.team_top_content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 30px;
    color: #fff;
    flex-direction: column;
}
.team_top_content1 {
    width: 100%;
    margin-right: unset;
    font-size: 29px;
    margin-bottom: 20px;
}
.team_top_content2 {
    width: 100%;
    font-size: 24px;
    line-height: 24px;
}
.team_name.text-split {
    -webkit-line-clamp: 1;
    line-height: 28px;
    margin: 8px 0px 5px 0px;
    font-size: 21px;
}
.team_desc {
    font-size: 13px;
    color: #b8b8b8;
}
.team_item {
    margin-bottom: 7PX;
}
.design_spec .design_name.text-split {
    -webkit-line-clamp: 3;
    font-size: 20px;
    line-height: 25px;
    min-height: 75px;
}
.design_spec .design_info {
    padding-bottom: 17px;
    margin-bottom: 10px;
}
.aboutus__gr_btn a {
    padding: 10px 9px;
    font-size: 11px;
    padding-left: 12px;
}
.martop20 {
    margin-top: 20px;
    transform: scale(0.8);
}
.file_but {
    transform: scale(0.8);
}
.design_desc.spec.pro {
    max-height: 70px;
    min-height: 70px;
    line-height: 22px;
}
.design_name.text-split {
    font-size: 22px;
    line-height: 27px;
    margin: -3px 0px 8px 0px;
    min-height: 54px;
}
.wrap_customer .top_content1 {
    margin-bottom: 4px;
    font-size: 26px;
    color: #fff;
}







}
@media (max-width:768px){}
@media (max-width:576px){}
